@charset "euc-jp";

/*[setup]
----------------------------------------*/
body{
	line-height:1.3;
}
#riGlobalWrap a:link,
#riGlobalWrap a:visited,
#riGlobalWrap a:active,
#riGlobalWrap a:hover{
	color:#1d54a7;
	text-decoration:none;
	z-index:1;
}
#riGlobalWrap a:hover{
	color:#c00000;
	text-decoration:underline;
}
.riFtBd{
	font-weight:bold;
}
/*[layout]
----------------------------------------*/
#riGlobalWrap{
	text-align:left;
	min-width:950px;
	margin-bottom:20px;	
}
*html #riGlobalWrap{width:expression(document.body.clientWidth < 956? "954px" : "auto");}
/*[layout contents]
----------------------------------------*/
#riLeftNav{
	float:left;
	width:200px;
	margin-left:-100%;
}
#riRightNav{
	float:right;
	width:200px;
	margin-left:-200px;
}
#riMainCnts{
	float:left;
	width:100%;
}
#riMainCntsIn{margin:0 210px;}
/*[layout footer]
----------------------------------------*/
.not_sbr img{
	display:block;
}
.not_sbr{
	text-align:left;
}

/*[main common parts]
----------------------------------------*/
.riCmnMainTtl,
.riCmnMainTtlWrap{
	background:url(https://r.r10s.jp/evt/event/ranking/img/parts/liquid-1.0.0/event_ttile_icon.gif) left center no-repeat;
	padding:5px 0 2px 20px;
	border-bottom:1px solid #dbdbdb;
}
.riCmnMainTtl{
	font-size:120%;
	font-weight:bold;
	color:#bf0000;
}
.riCmnMainTtlL{
	float:left;
	width:50%;
	font-size:120%;
	font-weight:bold;
	color:#bf0000;
}
.riCmnMainTtlR{
	float:right;
	width:50%;
	text-align:right;
}


/*[items]
----------------------------------------*/
.riuItem165{
	float: left;
	width: 165px;
	margin: 0 10px 15px 0;
	word-wrap: break-word;
}

/*[icon]
----------------------------------------*/
.riIcnNew01{
  background-image:url(https://jp.rakuten-static.com/1/im/ic/itex/new01.gif);
  background-position:0 0;
  background-repeat:no-repeat;
  width:23px;
  height:11px;
  display:inline-block;
  *display: inline;
  *zoom: 1;
  text-indent:100%;
  white-space:nowrap;
  overflow:hidden;
}
.riIcnArw01{
  padding-left:10px;
  background-image:url(https://r.r10s.jp/com/img/home/beta/201008/tri_f2ab00.gif);
  background-position:left 3px;
  background-repeat:no-repeat;
}
.riIcnDot{
  background:url(https://www.rakuten.co.jp/com/ctg/top/category/common/img/201210/html5/icn_dotted.gif) left 6px no-repeat;
  padding-left:7px;
}
.riIcnUp01{
  background-image:url(https://jp.rakuten-static.com/1/im/ic/itex/up01.gif);
  background-position:0 0;
  background-repeat:no-repeat;
  width:18px;
  height:11px;
  display:inline-block;
  *display: inline;
  *zoom: 1;
  text-indent:100%;
  white-space:nowrap;
  overflow:hidden;
}


/*[border]
----------------------------------------*/
.riCmnBrdrDot{border-bottom:1px dotted #aeaeae;}
.riCmnBrdrSolid{border-bottom:1px solid #cccccc;}


/*[horizon list]
----------------------------------------*/
.riCmnHorizonList dt,
.riCmnHorizonList dd,
.riCmnHorizonList li{display:inline;}

/*[Alcol list]
----------------------------------------*/
.layoutMain {
	height: 230px;
	overflow:hidden;
	zoom:1;
}
.layoutMain .itemlarge {
	width: 128px;
	height: 230px;
	float: left;
	padding-right: 10px;
}

.layoutMain .itemlarge .itemImg {
	padding-bottom: 3px;
}
.layoutMain .itemName {
	padding-bottom: 3px;
}
.layoutMain .itemPrice {
	text-align: right;
	color: #bf0000;
}
.riMb20 {
	margin-bottom: 20px;
}
.riFloR {
	float: right;
}